/*
CSS Name: Default Styles
Description: NextGEN Default Gallery Stylesheet
Author: Alex Rabe
Version: 1.50

This is a template stylesheet that can be used with NextGEN Gallery. I tested the
styles with a default theme Kubrick. Modify it when your theme struggle with it,
it's only a template design

*/

/* ----------- Album Styles Extend -------------*/

.ngg-albumoverview {
    margin-top:     10px;
    width:          100%;
    clear:          both; 
    display:        block !important;
}
.ngg-album {
    overflow:       hidden;
    margin-bottom:  2em;
    padding-bottom: 0.5em;
    border-bottom:  1px solid #e1decc;
}

.ngg-albumtitle,
.ngg-albumtitle a  {
    font:           normal 1em/1.2em Georgia, Palatino, 'Palatino Linotype', Times, Times New Roman, serif;
    text-transform: uppercase;
    color:          #ff9a2f;
    margin:         0 0 1em 0;
}

.ngg-thumbnail {
    float:          left;
    margin-right:   10px;
}

.ngg-thumbnail img,
.ngg-gallery-thumbnail img {
    border:         1px solid #e1decc;
    padding:        6px;
    position:       relative;
}

.ngg-thumbnail img:hover,
.ngg-gallery-thumbnail img:hover {
    background-color: #feffb5;
    border:         1px solid #fdff5e;
}

.ngg-description {
    text-align:     left;
}

/* ----------- Album Styles Compact -------------*/

.ngg-album-compact {
    float:left;
    height:180px;
    padding-right:6px !important;
    margin:0px !important; 
    text-align:left;
    width:120px;    
}

.ngg-album-compactbox {
    background:transparent url(albumset.gif) no-repeat scroll 0%;
    height:86px;
    margin:0pt 0pt 6px !important;
    padding:12px 0pt 0pt 7px !important;
    width:120px;
}


.ngg-album-compactbox .Thumb {
    border:1px solid #000000;
    margin:0px !important;
    padding:0px !important;
    width:91px; 
    height:68px;
}

.ngg-album-compact h4 {
    font-size:15px;
    font-weight:bold;
    margin-bottom:0px;
    margin-top:0px;
    width:110px;
}

.ngg-album-compact p {
    font-size:11px;
    margin-top:2px;
}

/* ----------- Gallery style -------------*/

.ngg-galleryoverview {
    overflow: hidden;
    margin-top: 10px;
    width: 100%;
    clear:both; 
    display:block !important;
}

.ngg-galleryoverview .desc {
/* required for description */
   margin:0px 10px 10px 0px;
   padding:5px;
}

.ngg-gallery-thumbnail-box {
    float: left;
}

.ngg-gallery-thumbnail {
    float: left;
    margin-right: 5px;
    text-align: center;
}

.ngg-gallery-thumbnail span {
    /* Images description */
    font-size:90%;
    padding-left:5px;
    display:block;
}

.ngg-clear {
    clear: both;
}

/* ----------- Gallery navigation -------------*/

.ngg-navigation {
    font-size:0.9em !important;
    clear:both !important;
    display:block !important;
    padding-top:15px;
    text-align:center;
    
}

.ngg-navigation span {
    font-weight:bold;
    margin:0pt 6px;
}

.ngg-navigation a.page-numbers,
.ngg-navigation a.next,
.ngg-navigation a.prev, 
.ngg-navigation span.page-numbers,
.ngg-navigation span.next,
.ngg-navigation span.prev {
    border:1px solid #DDDDDD;
    margin-right:3px;
    padding:3px 7px;
}

.ngg-navigation a.page-numbers:hover,
.ngg-navigation a.next:hover,
.ngg-navigation a.prev:hover, 
.ngg-navigation span.page-numbers:hover,
.ngg-navigation span.next:hover,
.ngg-navigation span.prev:hover {
    background-color: #0066CC;
    color: #FFFFFF !important;
    text-decoration: none !important;
}

/* ----------- Image browser style -------------*/
.ngg-imagebrowser h3 {
    padding:        10px;
    background:     #feffb5;
}

.ngg-imagebrowser img {
    border:         1px solid #e1decc;
    padding:        6px;
    position:       relative; 
    width:          386px;
    display:        block !important;
    margin:         0 0 1em 0; 
}
.ngg-imagebrowser img:hover {
    background-color: #feffb5;
    border:         1px solid #fdff5e;
}
.ngg-imagebrowser-nav {
    padding:        5px;
}
.ngg-imagebrowser-nav .back a,
.ngg-imagebrowser-nav .next a {
    float:          left;
    background-color:#fdff5e;
    -moz-border-radius:     10px;
    -khtml-border-radius:   10px;
    -webkit-border-radius:  10px;
    border-radius:          10px;
    padding:        6px 12px;
    border:         0px;
    cursor:         pointer;
    text-decoration:none;
    font:           italic 0.9em/1.48em Georgia, Palatino, 'Palatino Linotype', Times, Times New Roman, serif;
    text-shadow:    #feffb5 1px 1px 0px;
    color:          #23879e;
}
.ngg-imagebrowser-nav .next a {
    float:          right;
}
.ngg-imagebrowser-nav .back a:hover,
.ngg-imagebrowser-nav .next a:hover  {
    background-color:#feffb5;
    color:          #333;
}
.ngg-imagebrowser-desc p {
    clear:          both;
    padding:         1em 0 0 0;
}
.ngg-imagebrowser-nav .counter {
    text-align:     center;
    font-size:      0.84em !important;
    color:          #666;
}
.exif-data {
    margin-left: auto !important;
    margin-right: auto !important;  
}

/* ----------- Slideshow -------------*/
.slideshow {
    margin-left: auto; 
    margin-right: auto;
    text-align:center;
    outline: none;  
}

.slideshowlink {
    
}

/* ----------- Single picture -------------*/
.ngg-singlepic {
    background-color:#FFFFFF;
    display:block;  
    padding:4px;
}

.ngg-left {
    float: left;
    margin-right:10px;
}

.ngg-right {
    float: right;
    margin-left:10px;
}

.ngg-center {
    margin-left: auto !important;
    margin-right: auto !important;
}

/* ----------- Sidebar widget -------------*/
.ngg-widget,
.ngg-widget-slideshow {
    overflow: hidden;
    margin:0pt;
    padding:5px 0px 0px 0pt;
    text-align:left;
}

.ngg-widget img {
    border:2px solid #A9A9A9;
    margin:0pt 2px 2px 0px; 
    padding:1px; 
}

/* ----------- Related images -------------*/
.ngg-related-gallery {
    background:#F9F9F9;
    border:1px solid #E0E0E0;
    overflow:hidden;
    margin-bottom:1em;
    margin-top:1em;
    padding:5px;
}
.ngg-related-gallery img {
    border: 1px solid #DDDDDD;
    float: left;
    margin: 0pt 3px;
    padding: 2px;
    height: 50px;
    width:  50px;
}

.ngg-related-gallery img:hover {
    border: 1px solid #000000;
} 

/* ----------- Gallery list -------------*/

.ngg-galleryoverview ul li:before {
    content: '' !important;
}

.ngg-gallery-list {
    list-style-type:none;
    padding: 0px !important;
    text-indent:0px !important; 
}

.ngg-galleryoverview div.pic img{
    width: 100%;    
}

.ngg-gallery-list li {
    float:left;
    margin:0 2px 0px 2px !important;
    overflow:hidden;
}

.ngg-gallery-list li a {
    border:1px solid #CCCCCC;
    display:block;
    padding:2px;
}

.ngg-gallery-list li.selected a{
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
    background:#000000 none repeat scroll 0 0;
}

.ngg-gallery-list li img {
    height:40px;
    width:40px; 
}

li.ngg-next, li.ngg-prev {
    height:40px;
    width:40px; 
    font-size:3.5em;
}

li.ngg-next a, li.ngg-prev a  {
    padding-top: 10px;
    border: none;
    text-decoration: none;
}